{
  "name": "cocos-template-3d",
  "server": "",
  "platform": "web-mobile",
  "buildPath": "project://build",
  "debug": false,
  "md5Cache": false,
  "skipCompressTexture": false,
  "sourceMaps": false,
  "overwriteProjectSettings": {
    "includeModules": {
      "gfx-webgl2": "inherit-project-setting",
      "physics": "inherit-project-setting",
      "physics-2d": "inherit-project-setting"
    },
    "macroConfig": {
      "cleanupImageCache": "inherit-project-setting"
    }
  },
  "nativeCodeBundleMode": "both",
  "polyfills": {
    "asyncFunctions": true
  },
  "experimentalEraseModules": false,
  "startSceneAssetBundle": false,
  "bundleConfigs": [],
  "useBuiltinServer": false,
  "md5CacheOptions": {
    "excludes": [],
    "includes": [],
    "replaceOnly": [],
    "handleTemplateMd5Link": true
  },
  "mainBundleIsRemote": true,
  "mainBundleCompressionType": "merge_all_json",
  "useSplashScreen": false,
  "bundleCommonChunk": false,
  "packAutoAtlas": true,
  "startScene": "9e293cde-e27b-4902-808b-e884f3e9da32",
  "outputName": "web-mobile",
  "taskName": "web-mobile",
  "scenes": [
    {
      "url": "db://assets/Start/Start.scene",
      "uuid": "9e293cde-e27b-4902-808b-e884f3e9da32"
    },
    {
      "url": "db://assets/Bundles/runGamePage/runGamePage.scene",
      "uuid": "cf32497d-61fc-4300-b6a4-29c51a2e9f61",
      "bundle": "db://assets/Bundles/runGamePage"
    },
    {
      "url": "db://assets/Bundles/runMainPage/runMainPage.scene",
      "uuid": "716f0436-96ae-4127-8588-0df387b365d6",
      "bundle": "db://assets/Bundles/runMainPage"
    }
  ],
  "wasmCompressionMode": false,
  "packages": {
    "adsense-h5g-plugin": {
      "enableAdsense": false,
      "enableTestAd": false,
      "AFPHostPropertyCode": "ca-host-pub-5396158963872751",
      "AFPHostDomain": "douyougame.com",
      "otherAFPHostPropertyCode": "",
      "otherAFPDomain": ""
    },
    "web-mobile": {
      "useWebGPU": false,
      "orientation": "auto",
      "embedWebDebugger": false,
      "__version__": "1.0.1"
    },
    "cocos-service": {
      "configID": "cbd2af",
      "services": []
    },
    "duiba-publish": {
      "uploadDir": "db_games/ccc_game/template3d",
      "cdnDomain": "//yun.duiba.com.cn",
      "region": "oss-cn-hangzhou",
      "bucket": "duiba",
      "accessKeyId": "LTAI5tPUSSxgkEmKPAfVXUQQ",
      "accessKeySecret": "6sk3EDd1BYrXlAUoh8maMuN7hOMkh1",
      "__version__": "1.0.0",
      "useZip": true,
      "useJsEncryption": true
    }
  },
  "__version__": "1.3.8",
  "logDest": "project://temp/builder/log/web-mobile2024-11-6 15-39.log"
}